
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 997px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 1px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #806380; }
body.site:before { background: transparent url("../gallery_gen/d31fa1eafac5b136fe09813fae88eb48.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 999px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 999px; min-height: 999px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 135px; left: 28px; min-width: 260px; width: 260px; min-height: 112px; height: 112px; display: block; z-index: 697; }
#wb_element_instance22 { top: 135px; left: 15px; min-width: 290px; width: 290px; min-height: 110px; height: 110px; display: block; z-index: 696; }
#wb_element_instance22 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 0.45; }
#wb_element_instance22 > .wb_shp { background-color: rgba(201, 184, 133, 0.45); border: 1px none #000000; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 290px; height: 110px; }
#wb_element_instance23 form tr.area-row > th { height: 1%; }
#wb_element_instance23 form tr.area-row > td { height: 1%; }
#wb_element_instance23 form tr.form-footer > td { height: 20px; }
#wb_element_instance23 form .form-area-field { height: 182px; }
#wb_element_instance23 { top: 280px; left: 15px; min-width: 290px; width: 290px; min-height: 366px; height: 366px; display: block; z-index: 695; }
#wb_element_instance24 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 120px; left: 15px; min-width: 290px; width: 290px; min-height: 506px; height: 506px; display: block; z-index: 54; }
#wb_element_instance24 img { width: 341.30296610169px; height: 594.34920634921px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance25 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3a1f52; border-color: #000000; }
#wb_element_instance25 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance25 .btn-collapser:hover { background-color: #3a1f52; border-color: #000000; }
#wb_element_instance25 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance25 { top: 30px; left: 256px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 918; }
#wb_element_instance25 ul { background: #3a1f52 none repeat left top; border: 1px none #000000; }
#wb_element_instance25 > ul { display: none; }
#wb_element_instance25.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance25.collapse-expanded > ul > li { display: block; }
#wb_element_instance25.collapse-expanded li > ul { position: static; }
#wb_element_instance25.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance25.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance25, #wb_element_instance25 ul { text-align: left; }
#wb_element_instance25 ul ul { background: transparent none repeat right top; }
#wb_element_instance25 li { margin: 0px 0px 0px 0px; }
#wb_element_instance25 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: transparent none no-repeat center top; }
#wb_element_instance25 li.over > a, #wb_element_instance25 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance25 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance25:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance26 { top: 670px; left: 0px; min-width: 320px; width: 320px; min-height: 327px; height: 327px; display: block; z-index: 719; }
#wb_element_instance27 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 58px; left: 10px; min-width: 74px; width: 74px; min-height: 75px; height: 75px; display: block; z-index: 452; }
#wb_element_instance27 img { width: 74px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; top: 61px; left: 110px; min-width: 109px; width: 109px; min-height: 72px; height: 72px; display: block; z-index: 755; }
#wb_element_instance29 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 1px; }
	#wb_main { height: 997px; }
	#wb_footer { height: 1px; }
	body, .wb_sbg { min-width: 992px; min-height: 999px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 999px; min-height: 999px; }
	#wb_element_instance21 { top: 174px; left: 39px; min-width: 433px; width: 433px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance22 { top: 163px; left: 27px; min-width: 452px; width: 452px; min-height: 205px; height: 205px; display: block; }
	#wb_element_instance22 > .wb_shp { width: 452px; height: 205px; }
	#wb_element_instance23 form .form-area-field { height: 138px; }
	#wb_element_instance23 { top: 157px; left: 519px; min-width: 394px; width: 394px; min-height: 290px; height: 290px; display: block; }
	#wb_element_instance24 { top: 110px; left: 20px; min-width: 926px; width: 926px; min-height: 525px; height: 525px; display: block; overflow: hidden; }
	#wb_element_instance24 img { width: 1089.8156779661px; height: 616.66666666667px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance25 { top: 67px; left: 428px; min-width: 559px; width: 559px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance25 ul { background: transparent none repeat right top; }
	#wb_element_instance25 .btn-collapser { display: none; }
	#wb_element_instance25 > ul { display: block; }
	#wb_element_instance26 { top: 670px; left: 190px; min-width: 602px; width: 602px; min-height: 327px; height: 327px; display: block; }
	#wb_element_instance27 { top: 2px; left: 2px; min-width: 115px; width: 115px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance27 img { width: 115px; height: 102px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance28 { top: 1px; left: 91px; min-width: 644px; width: 644px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance29 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
